package com.cyksj.service.mange;

import com.baomidou.mybatisplus.extension.service.IService;
import com.cyksj.model.entity.GoodsDonQa;

/**
 * 项目名: yhlxj2
 * 文件名: GoodsDonQaService
 * 创建者: JavaZou
 * 创建时间:2024/5/24 15:57
 */
public interface GoodsDonQaService extends IService<GoodsDonQa> {
	void saveOrdUpdateQa(GoodsDonQa goodsDonQa);

	GoodsDonQa getDetailById(Long id);
}
